body{
	height: 100%;
	min-height: 100%;
	margin:0;
}
.modal-novoportal {
	display: flex;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.8);
    background-color: #000;
    filter: alpha(opacity = 80);
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 10%;
    padding-bottom: 10%;
    z-index: 10000;
}

.modal-novoportal > a{
    height: 100%;
	width: 100%;
	display: block;
}

.modal-novoportal > a > img{
    height: 100%;
    width: auto;
}